Subject: Re: CCL:CO-He scan Omega strange

From: Stefan Fau <[email-masked]>
Date: Thu, 3 Feb 2000 11:18:43 -0500 (EST)

Hi Harald,

AFAIK the only cure to that problem is to turn off symmetry which makes 
your calculation more costly. I would just restart the calculation with 
the geometry the caused the "change in pointgroup" problem.

Concerning the problems this change in pointgroup might cause, I wonder 
if C*V[C*(HeOC)] and C*V[C*(COHe)] indicate different orientations with 
respect to the z-axis, i.e. the He atom pointing to + and - z. (Can be 
checked by looking at the "Standard orientation".) If that is the case, 
you may have trouble with any data from the previous geometry that are 
to be reused for this geometry _and_ are based on cartesian coordinates.

Stefan
______________________________________________________________________
Dr. Stefan Fau                  [email-masked]
Quantum Theory Project
University of Florida
Gainesville FL 32611-8435